@charset "utf-8";
/* CSS Document */

@import url(font-awesome/css/font-awesome.min.css);
@import url(fontello/css/fontello.css);
@import url("https://fonts.googleapis.com/css?family=Roboto&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lalezar&display=swap");
@import url("https://fonts.googleapis.com/css?family=Poppins:500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Cormorant+Garamond&display=swap");


body {
    font-family: 'Roboto', 微軟正黑體, 新細明體, sans-serif;
	font-size: 16px;
	color: #444;
	background: #fff;
	line-height: 1.5;
}

a {
	cursor: pointer;
	color: #444;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a:hover, a:focus { 
	color: #ee589f;  
	text-decoration: none; 
}

img { 
	max-width: 100%; 
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: normal;
	line-height: 1.5;		   
}

p {
	margin: 0;
}

ul, label, figure {
	margin: 0;
	padding: 0;
}

ul, li {
	list-style-type: none;
}

input[type="text"],
input[type="email"] {
	-webkit-appearance: none;
	font-size: 15px;
}

textarea {
	-webkit-appearance: none;
}

.border-box {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.wrap {
	width: 1400px;
	margin: 0 auto;
	padding: 0 15px;
}

.wrap-fluid {
	padding: 0 75px;
	position: relative; 
}

::selection {
	color: #8fd1ee;
	background-color: transparent; 
}



/*----- header -----*/
header {
	width: 100%;
	height: 80px; 
	position: fixed;
	top: 0; 
	left: 0;
	z-index: 1000;
	background-color: #fff;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);  /* 往右偏移0往下偏移3px ，10px的模糊半徑 */
}

/*header.active {
    background-color: #343434;
}*/

header .logo {
	float: left;
	display: block;
	width: 281px;
	height: 80px;
}




/*----- nav -----*/
header nav {
	float: right;
}

header nav > ul.menu {
}

header nav > ul.menu > li {
	float: left;
	font-size: 16px;
	padding: 0 50px;
	position: relative;
	line-height: 80px;
	/*background: url(../images/nav-line.jpg) no-repeat right center;*/
}

header nav > ul.menu > li:last-child {
	background: none;
}

/*
header nav > ul.menu > li.drop-down::after {
	content: '\f107';
    font-family: FontAwesome;
    font-size: 12px;
	color: rgba(0, 0, 0, 0.25);
    display: inline-block;
    margin-left: 5px;
	vertical-align: bottom;
}

header nav > ul.menu > li.drop-down > a {
	display: inline-block;
}
*/

header nav > ul.menu > li > a {
	color: #222;
	position: relative;
	display: block;
}

header nav > ul.menu > li > a:hover,
header nav > ul.menu > li > a:focus,
header nav > ul.menu > li:hover > a {/* 滑鼠移入次選單上層按鈕保持變色*/
	color: #e7579b;
}

header nav > ul.menu > li.current > a {
	color: #e7579b;
}

header nav > ul.menu > li > a::after {
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 2px;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(231, 87, 155, 0.8);
	opacity: 0;
	transition: all .4s ease-out;
}

header nav > ul.menu > li > a:hover::after,
header nav > ul.menu > li:hover > a::after,
header nav > ul.menu > li.current > a::after {
	width: 100%;
	left: 0;
	opacity: 1;
}



/*----- 彈出式第二層 -----*/
nav .dropdown-container {
	position: absolute;
	left: -9999px;
	width: 200px;
	visibility: hidden;
	padding: 0;
	/*border: 1px solid #eee; */
	box-shadow: 0 5px 10px rgba(60, 60, 60, 0.1);
	background: rgba(255, 255, 255, 0.95);
	opacity: 0;
	-webkit-transition: top .45s ease, margin-top .4s ease;
	transition: top .45s ease, margin-top .4s ease;
}
nav > ul.menu > li:hover > .dropdown-container {
	left: 50%;
	top: 105px;
	transform: translateX(-50%);
	margin-top: -25px;
	opacity: 1;
	visibility: visible;
	z-index: 100;
}
nav .dropdown-container li {
}
nav .dropdown-container li a {
	padding: 12px 20px;
	font-size: 15px;
	color: #444;
	display: block;
	position: relative;
	border-bottom: 1px solid #e1e1e1;
	line-height: 24px;
}
nav .dropdown-container li:last-child a {
	border-bottom: none;
}

nav .dropdown-container li a:hover,
nav .dropdown-container li.active > a {
	color: #fff;
	background-color: #e7579b;
}


.mobile-menu {
	display: none;
}



/*----- banner -----*/
.bannerArea {
	clear: both;
	position: relative;
	height: 350px;
	margin-top: 80px;
	overflow: hidden;
}

.bannerArea .container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -35%);
}

.bannerTitle {
	font-size: 38px;
	color: #ee589f;
	position: relative;
	letter-spacing: 1px;
	font-family: 'Cormorant Garamond', 微軟正黑體, 新細明體, sans-serif;
}

.bannerTitle:before{
	content: " ";
	display: block;
	width: 1px;
	height: 45px;
	background: rgba(238, 88, 159, 0.8);
	position: absolute;
	top: -55px;
	left: 50%;
}

.bannerTitle-tw {
	font-size: 26px;
	color: #000;
	margin-top: 3px;
}


.bannerImg-01 {
	background: url(../images/banner-01.jpg) no-repeat center;
}

.bannerImg-02 {
	background: url(../images/banner-02.jpg) no-repeat center;
}

.bannerImg-03 {
	background: url(../images/banner-03.jpg) no-repeat center;
}

.bannerImg-05 {
	background: url(https://webdesign.banner.tw/raner/banner-05.jpg) no-repeat center;
}

.bannerImg-01,
.bannerImg-02,
.bannerImg-03 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}



/*----- 內容框架 -----*/
.mainArea {
	padding: 40px 0 90px;
	min-height: 350px;
	position: relative;
}

.leftArea {
	width: 20%;
	float: left;
}

.rightArea {
	width: 74.5%;
	float: right;
	min-height: 500px;
}

h3.leftTitle {
	color: #000;
	font-size: 36px;
	margin: -10px 0 18px;
	border-bottom: 2px solid #e7579b;
	font-family: 'Cormorant Garamond', 微軟正黑體, 新細明體, sans-serif;
}

.titleBox {
	margin: 2px 0 45px;
	border-bottom: 1px solid #dadada;
}

.titleBox h1 {
	color: #000;
	font-size: 26px;
	padding-bottom: 12px;
	margin-bottom: -1px;
	display: inline-block;
	line-height: 30px;
	border-bottom: 2px solid #e7579b;
}

.title {
	font-size: 32px;
	color: #000;
	font-weight: normal;
	margin-bottom: 48px;
	letter-spacing: 2px;
	text-align: center;
}

.m_submenuList {
	display: none;
}



/*----- 子選單區 -----*/
ul.subMenu {
	
}

ul.subMenu li a {
	font-size: 16px;
	color: #444;
	padding: 11px 35px 10px 23px;
	display: block;
	position: relative;
	border-top: 2px solid #fff;
	background-color: #feeffd;
}

ul.subMenu li:first-child a {
	border-top: none;
}

ul.subMenu li a:hover,
ul.subMenu li.active > a  {
	color: #fff;
	background-color: #e7579b;
}

ul.subMenu li a:before {
	content: '\f105';
    font-family: FontAwesome;
    font-size: 15px;
	color: #e7579b;
	position: absolute;
	top: 11px;
	right: 20px;
}

ul.subMenu li a:hover:before,
ul.subMenu li.active > a:before {
	color: #fff;
}

ul.subMenu li ul {
}

ul.subMenu li ul li a {
	font-size: 15px;
	color: #444;
	padding: 9px 8px 8px 23px;
	margin-bottom: 0;
	display: block;
	border-top: none;
	border-bottom: 1px solid #dadada;
	background-color: transparent;
}

ul.subMenu li ul li:last-child a {
	border-bottom: none;
}

ul.subMenu li ul li a:hover,
ul.subMenu li ul li.active > a  {
	color: #e7579b;
	background-color: transparent;
}

ul.subMenu li ul li a:before {
	display: none;
}


.m_classLink {
	display: none;
}

ul.subLink {
	display: none;
}



/*----- 網站導覽bread -----*/
.breadBox {
	padding: 7px 0;
	background-color: #701e76;
}

.bread {
	font-size: 13px;
	color: rgba(255, 255, 255, 0.6);
	line-height: 20px;
}

.bread a {
	color: rgba(255, 255, 255, 0.6);
}

.bread a:hover {
	color: #fff;
}

.bread i {
	font-size: 12px;
	display: inline-block;
	margin: 0 8px;
}

.bread span.current,
.bread span.current a {
	color: #fff;
}




/*----- 頁碼 -----*/
.page {
	padding-top: 55px;
	clear: both;
}

.page ul {
	text-align: center;
	list-style: none;
}

.page li {
	display: inline-block;
	font-size: 13px;
}

.page li > a, .page li > span {
	color: #777;
	display: inline-block;
	padding: 7px 15px;
	background-color: #fff;
	border: 1px solid #ccc;
}

.page li > a:hover,
.page li > a:focus,
.page li > a.current {
	color: #fff;
	text-decoration: none;
	background-color: #ee589f;
	border: 1px solid #ee589f;
}

.page li > a i {
	font-size: 15px;
}



/*----- 頁尾資訊 -----*/
footer {
	background-color: #feeffd;
}

.footerInfo {
	font-size: 15px;
	color: #555;
	padding: 50px 0;
}

/*.footerInfo > .wrap > .row {
  margin-left: -25px;
  margin-right: -25px;
}*/

.footerInfo > .wrap > .row > .col-lg-9 {
	padding-top: 10px;
}


.headline {
	font-size: 15px;
	color: #b54bad;
	margin-bottom: 10px;
}

.footerInfo a {
	color: #555;
}

.footerInfo a:hover {
	color: #b35ab0;
}

footer .copyright {
	font-size: 13px;
	color: #777;
	padding: 15px 0;
	position: relative;
	line-height: 22px;
	text-align: center;
	border-top: 1px solid #b3b3b3;
}

footer .copyright a {
	color: #777;
	margin-left: 10px;
}

footer .copyright a:hover {
	color: #b35ab0;
}




/*---------------loading---------------------*/
.loading {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 60px;
  height: 60px;
  margin: -30px 0 0 -30px;
  z-index: 300;
}
.loading .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.loading .sk-child:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #bbb;
  border-radius: 100%;
  -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
          animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.loading .sk-circle2 {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg); }
.loading .sk-circle3 {
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg); }
.loading .sk-circle4 {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg); }
.loading .sk-circle5 {
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg); }
.loading .sk-circle6 {
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg); }
.loading .sk-circle7 {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg); }
.loading .sk-circle8 {
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg); }
.loading .sk-circle9 {
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg); }
.loading .sk-circle10 {
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg); }
.loading .sk-circle11 {
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg); }
.loading .sk-circle12 {
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg); }
.loading .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s; }
.loading .sk-circle3:before {
  -webkit-animation-delay: -1s;
          animation-delay: -1s; }
.loading .sk-circle4:before {
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s; }
.loading .sk-circle5:before {
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s; }
.loading .sk-circle6:before {
  -webkit-animation-delay: -0.7s;
          animation-delay: -0.7s; }
.loading .sk-circle7:before {
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s; }
.loading .sk-circle8:before {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s; }
.loading .sk-circle9:before {
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s; }
.loading .sk-circle10:before {
  -webkit-animation-delay: -0.3s;
          animation-delay: -0.3s; }
.loading .sk-circle11:before {
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s; }
.loading .sk-circle12:before {
  -webkit-animation-delay: -0.1s;
          animation-delay: -0.1s; }

@-webkit-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}



/*----- Go Top -----*/
.gotop {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 20px;
    right: 15px;
    display: none;
    text-align: center;
    color: rgba(255, 255, 255, 0.85);
    font-size: 16px;
	border-radius: 99em;
    background: #222;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
    opacity: 0.8;
    z-index: 998;
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.gotop:hover {
	background: #b54bad;
	filter: alpha(opacity=100);
    opacity: 1;
}

.gotop i,
.gotop:hover i,
.gotop:focus i {
	color: #fff;
    line-height: 48px;
}




/*----- 響應式 -----*/
@media (max-width: 1399px){
.wrap {
	width: 100%;
	padding: 0 3%;
}


}


@media (max-width: 1199px){
.wrap-fluid {
	padding: 0 20px;
}

header nav > ul.menu > li {
	padding: 0 35px;
}

}


/*991*/
@media (max-width: 991px){
.wrap{
	padding: 0 4%;
}

header {
	display: none;
}

.bannerArea {
	height: 250px;
	margin-top: 60px;
}

.bannerArea .container {
	transform: translate(-50%, -40%);
}

.breadBox {
	display: none;
}

.mainArea {
	padding-bottom: 60px;
}

.leftArea {
	width: 100%;
	float: none;
}

.rightArea {
	width: 100%;
	float: none;
}

h3.leftTitle {
	display: none;
}

ul.subMenu {
	display: none;
}

.footerInfo > .wrap > .row > .col-lg-3 {
	text-align: center;
}

.footerInfo > .wrap > .row > .col-lg-9 {
	padding-top: 40px;
}




/*----- mobile menu -----*/
.mobile-menu {
	display: block;
	width: 100%;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.13);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}
.mobile-menu .mask {	
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	padding-bottom: 60px;
	top: 0;
	left: 0;
	z-index: 10;
}
.mobile-menu .controlBox { 
	background: #fff;
	position: relative;
	z-index: 99;
}
.mobile-menu .controlBox a.main { 
	position: absolute;
    left: 0;
    top: 0;
    width: 55px;
    height: 60px;
    font-size: 20px;
    color: #fff;
    line-height: 60px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
}
.mobile-menu .controlBox a.main span {
    position: relative;
    display: inline-block;
    width: 28px;
    height: 1px;
    background: #1b1b1b;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.mobile-menu .controlBox a.main span:before,
.mobile-menu .controlBox a.main span:after {
    content: '';
    position: absolute;
    left: 0;
    width: 28px;
    height: 1px;
    background: #1b1b1b;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.mobile-menu .controlBox a.main span:before {
    top: -8px;
}
.mobile-menu .controlBox a.main span:after {
    top: 8px;
}
.mobile-menu .controlBox a.main.show span {
    background: transparent;
}
.mobile-menu .controlBox a.main.show span:before {
    top: 0;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}
.mobile-menu .controlBox a.main.show span:after {
    top: 0;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
}
.mobile-menu .controlBox .m_logo {
	float: left;
	margin-left: 50px;
}
.mobile-menu .controlBox .m_logo img {
	display: block;
	max-height: 60px;
}
.mobile-menu .controlBox .m_lang {
	float: right;
	margin: 20px 65px 0 0;
	position: relative;
}
.mobile-menu .controlBox .m_lang i {
	font-size: 20px;
	color: #b2b2b2;
	cursor: pointer;
}
.mobile-menu .controlBox .m_lang ul {
	width: 100px;
	position: absolute;
	right: 0;
	border: 1px solid #eee;
    box-shadow: 0 5px 10px rgba(60, 60, 60, 0.1);
}
.mobile-menu .controlBox .m_lang ul li a {
    padding: 5px 0;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

a.searchIcon {
	width: 50px;
	height: 60px;
	font-size: 20px;
	line-height: 60px;
}



/*----- mobile menu 內容 -----*/
.mobile-menu .hideBox { 
	position: fixed;
	left: 0;
    top: 50px;
    bottom: 0;
    z-index: 11;
    width: 100%;
    padding: 60px 0;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    opacity: 0;
    background-color: rgba(180, 107, 175, 0.97);
    visibility: hidden;
    pointer-events: none;
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
}
.mobile-menu .hideBox.show {
    top: 0;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}
.mobile-menu .hideBox p.sp { 
	display: none;
	padding: 10px;
	font-size: 13px;
	color: #fff;
	background: #c80303;
}
.mobile-menu .contactIcon {
	padding: 30px 0;
	text-align: center;
}
.mobile-menu .contactIcon a {
	margin: 0 9px;
	display: inline-block;
	font-size: 20px;
	color: #fff;
	width: 46px;
	height: 46px;
	line-height: 46px;
	text-align: center;
	border-radius: 100%;
	background-color: rgba(255, 255, 255, 0.3);
}
.mobile-menu ul.nav li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.mobile-menu ul.nav li a {
	padding: 20px 10px; 
	font-family: 'Roboto', 微軟正黑體, 新細明體, sans-serif; 
	display: block; 
	font-size: 15px; 
	color: #fff; 
	text-align: center;
	position: relative;
}
/*.mobile-menu ul.nav li > a:focus, */
.mobile-menu ul.nav li > a:hover {
	background-color: rgba(255, 255, 255, 0.25);
}
.mobile-menu ul.nav li a i {
	display: block;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -7px; 
}
.mobile-menu ul.nav li .submenu {
	display: none;
}
.mobile-menu ul.nav li .submenu a {	
	padding: 10px 20px;
}
.mobile-menu ul.nav li .submenu a:hover {
	background-color: rgba(255, 255, 255, 0.25);
}



/*----- 手機產品分類選單 -----*/
.m_submenu {
	
}
.m_classLink {
	display: block;
	position: relative;
}
.m_classLink a.head {
	width: 100%;
	position: relative;
	display: block;
	font-size: 15px;
	font-weight: normal;
	color: #fff;
	padding: 10px 16px;
	background: #e7579b;
}
.m_classLink a.head i {
	display: block;
	font-size: 15px;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -7px;
}
.m_classLink a.head:hover {
	color: #fff;
}
.m_classLink ul {
	padding: 0;
	list-style: none;
	display: none;
	width: 100%;
	background: #fff;
	/*border: 1px solid #e7579b;*/
	border-top: none;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 99;
	box-sizing: border-box;
}
.m_classLink ul li {
	border-bottom: 1px solid #f8deea;
	position: relative;
}
/*.m_classLink ul li:last-child {
	border-bottom: none;
}*/
.m_classLink ul li a {
	position: relative;
	display: block;
	padding: 14px 15px 14px 40px;
	font-size: 15px;
	color: #333;
	box-sizing: border-box;
	transition: all .5s;
}
.m_classLink ul li > a:after {
	content: '\f0da';
	font-family: "FontAwesome";
	position: absolute;
	font-size: 13px;
	left: 18px;
	top: 16px;
}
.m_classLink ul li > a:hover,
.m_classLink ul li > a.current {
	background: #ffe7f2;
}

.m_classLink ul.subLink li dl {
	display: none;
	padding: 5px 0 0;
}
.m_classLink ul.subLink li dl dt a {
	display: block;
	padding: 13px 15px 5px 40px;
	font-size: 14px;
	color: #444;
}
.m_classLink ul.subLink li dl dt a.current,
.m_classLink ul.subLink li dl dt a:hover {
	color: #df468e;
	text-decoration: underline;
}


}


/*767*/
@media (max-width: 767px){

.title {
	margin-bottom: 38px;
}

.footerInfo > .wrap > .row {
  margin-left: 3px;
  margin-right: 3px;
}

.footerInfo > .wrap > .row > .col-lg-9 {
	padding-top: 15px;
}

.footerInfo > .wrap > .row > .col-lg-9 > .row > .col-sm-6 {
	margin-top: 25px;
}



/*----- 頁碼 -----*/
.page {
	padding-top: 50px;
}


}


/*575*/
@media (max-width: 575px){

body {
	font-size: 15px;
}

.bannerArea {
	height: 180px;
}

.bannerArea .container {
	transform: translate(-50%, -40%);
}

.bannerTitle {
	font-size: 28px;
}

.bannerTitle:before{
	height: 30px;
	top: -38px;
}

.bannerTitle-tw {
	font-size: 20px;
}

.titleBox {
	margin: 0 0 35px;
}

.titleBox h1 {
	font-size: 22px;
	font-weight: normal;
	line-height: 26px;
}


}


/*360*/
@media (max-width: 360px){



}
